Technical FAQs

Ask a Question

What versions of the ATV32 Drive is the Profinet card compatible with?

Issue:
What versions of the ATV32 Drive is the Profinet card compatible with?

Product Line:
ATV32, Altivar 32

Environment:
All

Cause:
N/A

Resolution:
The VW3A3627 option module is compliant with Altivar 32 with versions of V1.8 IE11 or higher.
Was this helpful?
What can we do to improve the information ?